Subject: Re: Delay in salary
From: Seeta Seeta <[email-masked]>
To: JUHI GOEL <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, juhigoel119 <[email-masked]>
Date: Thu, 24 Dec 2020 02:14:17 -0700 (MST)

Hi Juhi, 

The salary has been already transferred, No one gave you any wrong or misguided information, so I dont think so that your accusations are right. 

Also, this is the 1st time only the salary was late, as everything was done manually. 

Thanks & Regards, 
Seeta Kunwar 

From: "JUHI GOEL" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "juhigoel119" <[email-masked]> 
Sent: Thursday, 24 December, 2020 14:26:58 
Subject: Delay in salary 

Hi Sir, 

Greetings for the day. 

I would like to inform you that i have not received my salary as yet, It's already been 45 days and as per our offer letter we ought to receive it on 37th day from our joining. 

I have cross checked with Mr. Ashish, Ms. Seeta and Ms. Harpreet but all of them are saying we have already processed. I am seriously feeling mentally harassed by these fake and baseless promises. 

From last 5 days I am hearing this only. I need my salary as per the norms of your company it should have been credited on 19 Dec, 2020 itself. 

Kindly revert the mail and help me as i have no clue when will i get it ! 

Yours Sincerely, 
Juhi Goel 
Customer Support Executive.